.container {
	width: 1128px;
	margin: 0 auto;
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 {
	float: left;
	margin-left: 24px;
}

.grid1 {
	width: 72px;
}
.grid2 {
	width: 168px;
}
.grid3 {
	width: 264px;
}
.grid4 {
	width: 360px;
}
.grid5 {
	width: 456px;
}
.grid6 {
	width: 552px;
}
.grid7 {
	width: 648px;
}
.grid8 {
	width: 744px;
}
.grid9 {
	width: 840px;
}
.grid10 {
	width: 936px;
}
.grid11 {
	width: 1032px;
}

.grid12 {
	width: 1128px;
}

.first {
	margin-left: 0;
	clear: left;
}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */